/*==================
Theme Setting
==================*/

.text-primary{color:#021a47;}
.bg-primary{background-color: #021a47}

/*==================
Buttons
==================*/
.btn-outline-primary {
  border-color: #000;
  color: #000;
}

/*==================
Top Menu
==================*/
.top-menu{
	background-color:#8F8F8F
}
.top-menu .nav-link{
	color: #fff;
}
.top-menu .nav-link:hover{
	color: #f1f1f1
}
/*==================
Main Menu
==================*/

/*==================
Slider
==================*/
.carousel-control-next, .carousel-control-prev{
	background:rgba(0,0,0,0.6);
}
ul.carousel-indicators li.active{
  background-color:#021a47
}

.carousel-caption h3{
color: rgb(135, 24, 40,0.95);
background: #fff;
}
.carousel-caption p{
color: #fff;
background: rgba(135, 24, 40,0.8);
}
.carousel-caption .btn{
background:#fff;
}